/*     134110 : 스크롤 블록/셀 슬라이드 js      */
.empty__134110__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134110__ p{font-size:17px;font-weight:bold}
.empty__134110__ dl{margin:0;text-align:left;color:#333}
.empty__134110__ dt{margin-bottom:5px;font-size:14px}
.empty__134110__ dd{margin:0;font-size:13px}


/*     134136 : 표 2.0      */
.table__134136__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__134136__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__134136__ * {box-sizing:border-box}
.table__134136__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__134136__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__134136__ td.empty__134136__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__134136__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__134136__ > .table_inner {width: px}
}

@media all and (min-width:1024px){
	.table__134136__ > .table_inner {width:px}
}

/*     134135 : 블록 설정      */
.block_option__134135__ {display:table;width:100%}
.block_option__134135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__134135__ {height:20px;}
}


@media (min-width:1024px){
	.row__134135__ {height:60px;}
}

/*     134131 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__134131__ .inline_block__134131__ {display:inline-block;vertical-align:top}
.text_wrap__134131__ .inline_block__134131__ .inner__134131__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__134131__ .inline_block__134131__ .inner__134131__ .icon__134131__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__134131__ .inline_block__134131__ .inner__134131__ .icon__134131__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__134131__ .inline_block__134131__ .inner__134131__ .text__134131__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__134131__.s_size_75 .inline_block__134131__ .inner__134131__ .icon__134131__ {padding-right:.5em;font-size:.75em}
.text_wrap__134131__.s_size_100 .inline_block__134131__ .inner__134131__ .icon__134131__ {padding-right:.5em;font-size:1em}
.text_wrap__134131__.s_size_150 .inline_block__134131__ .inner__134131__ .icon__134131__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__134131__.s_size_200 .inline_block__134131__ .inner__134131__ .icon__134131__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__134131__.s_size_250 .inline_block__134131__ .inner__134131__ .icon__134131__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__134131__ .inline_block__134131__ .inner__134131__ {font-size:20px}
}

/*     125421 : 표 2.0      */
.table__125421__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__125421__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #e66d1e;}
.table__125421__ * {box-sizing:border-box;}
.table__125421__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__125421__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__125421__ td.empty__125421__ {padding:50px 20px;}

/*     134132 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__134132__ .inline_block__134132__ {display:inline-block;vertical-align:top}
.text_wrap__134132__ .inline_block__134132__ .inner__134132__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__134132__ .inline_block__134132__ .inner__134132__ .icon__134132__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__134132__ .inline_block__134132__ .inner__134132__ .icon__134132__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__134132__ .inline_block__134132__ .inner__134132__ .text__134132__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__134132__.s_size_75 .inline_block__134132__ .inner__134132__ .icon__134132__ {padding-right:.5em;font-size:.75em}
.text_wrap__134132__.s_size_100 .inline_block__134132__ .inner__134132__ .icon__134132__ {padding-right:.5em;font-size:1em}
.text_wrap__134132__.s_size_150 .inline_block__134132__ .inner__134132__ .icon__134132__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__134132__.s_size_200 .inline_block__134132__ .inner__134132__ .icon__134132__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__134132__.s_size_250 .inline_block__134132__ .inner__134132__ .icon__134132__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__134132__ .inline_block__134132__ .inner__134132__ {font-size:20px}
}

/*     125425 : 표 2.0      */
.table__125425__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__125425__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #777777;}
.table__125425__ * {box-sizing:border-box;}
.table__125425__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__125425__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__125425__ td.empty__125425__ {padding:50px 20px;}

